/*waveシミュレータPC用*/
div.chart_title {
  width: 100%;
  height: 34px;
  margin: 0;
  background-color: #527798;
  color: #ffffff;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

div#detail_data_swell {
  max-width: 500px;
  height: 60%;
  background-color: #ffffff;
  margin-top: 20px;
}

/*上タブ*/
ul.upperTabs {
  margin: 0 20px;
  padding: 5px 0px;
  text-align: center;
  display: flex;
  justify-content: center;
}

ul.upperTabs li {
  margin: -1px;
  display: flex;
  background: #527798;
  color: #ffffff;
  width: 208px;
  height: 37px;
  cursor: pointer;
}

ul.upperTabs li.upperTab-left {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

ul.upperTabs li.upperTab-right {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}

ul.upperTabs li.upperTab-active {
  background: #fd7e39;
  font-weight: bold;
}

ul.upperTabs li .cell {
  margin: auto;
}
